<div *ngIf="loading">
    <div class="overlay">
      <app-loading></app-loading>
    </div>
</div>
<app-header></app-header>
<app-sidebar></app-sidebar>
<div class="content-wrapper">
  <section class="content">
    <router-outlet></router-outlet>
  </section>
</div>
